<?xml version="1.0" encoding="UTF-8"?>
<Class name="ProductOrder" extends="BaseOrder">
    <Relation field="ParentWorks" name="ParentWork" reverse="ProductOrder" type="ONE_TO_MULTI" owner="true">
    </Relation>
</Class>